import os
import shutil
import urllib.request as request
import socket
import iperf3
# from contextlib import closing

server = iperf3.Server()
server.bind_address = '127.0.0.1'
server.port = 6969
server.verbose = False

while True:
    server.run()
